div#_nba_cvp_aaab3a_wrapper {
  max-width: 100% !important;
}

a.btn.btn-blue.btn-lg {
  background-color: #00848e;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}


/* ======================================================================== */

/* ======= CONTACT HEADER ======= */

.panels-flexible-region-3057-center {
  float: left;
  width: 100% !important;
}

h2#headline:before {
  content: 'Executive Staff';
}

h4#subHeadline:before {
  content: '';
}

#panels-ipe-paneid-19909 {
  display: none !important;
}

.pane-etowah-story-pane-photo {
  display: none;
}

div#panels-ipe-paneid-19911 {
  margin-top: 1em;
}

.clear {
  clear: both;
}

/* ======= RESPONSIVE SETTINGS ======= */

@media only screen and (max-width: 480px) {
  div#titleHeader {
    min-height: 220px !important;
    padding: 1px 0 !important;
  }
}

@media (max-width: 768px) {
  ul.tabs li, .col-md-4, .container-profile, .groupContent {
    width: 100% !important;
  }
  h2#headline {
    font-size: 2.5em !important;
    padding: 2em .22em .25em .22em !important;
  }
  h4#subHeadline {
    padding: 0 .20em !important;
  }
 .container-row div {
    min-height: 0px !important;
    margin: 10px;
 }
}
/* ======================================================= */

a {
  text-decoration: none;
}

ul,
ol {
  margin: 0;
  padding: 0 0 0 35px;
}

/* Remove dotted line in firefox for active links */

.col-md-4 a {
  outline: none;
}